
Infrastructure - Task #6617

Story # 6616 (Closed): release and deploy CCI-1.5.0

build the beta release

2014-11-18 19:39 - Rob Nahf

Status: Closed Start date: 2014-11-18

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

proper artifact versions were determined using this spreadsheet:

https://docs.google.com/a/epscor.unm.edu/spreadsheets/d/1GdxT_5VvVQ8ZY2Cjd6PiYcFlwjTVg5LeJwLhzFP_YqY/edit#gid=0  

History

#1 - 2014-11-19 17:59 - Dave Vieglais

- Target version set to CCI-1.5.0

#2 - 2014-11-20 20:38 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

complete

#3 - 2014-12-15 18:03 - Rob Nahf

- % Done changed from 80 to 100

- Estimated time set to 0.00

Powered by TCPDF (www.tcpdf.org)

2024-04-25 1/1

https://docs.google.com/a/epscor.unm.edu/spreadsheets/d/1GdxT_5VvVQ8ZY2Cjd6PiYcFlwjTVg5LeJwLhzFP_YqY/edit#gid=0
http://www.tcpdf.org

